 ID: 66_chlorineConcentration_dataset
 Name: 66_chlorineConcentration
 Description: one of UCR datasets for timeseries classification
 License: public
 License Link: None
 Source: UCR
 Source Link: http://www.cs.ucr.edu/~eamonn/time_series_data/
 Citation: 
